﻿html,body			{margin:0px; padding:0px; border:0px; background: #ffffff; font-family: "Roboto", sans-serif; font-size:16px; color:black;}
*					{border:0px; outline:0px;}
a					{color:inherit; text-decoration:none;}

.breaker            {clear:both;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             		{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix 	{ zoom: 1; } /* IE7 */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #595959;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #595959;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #595959;
}
:-moz-placeholder { /* Firefox 18- */
  color: #595959;
}

.hide {
    display: none !important;
}

input[type=text],
input[type=tel],
input[type=submit]  {-webkit-appearance: none;}

label               {cursor:pointer;}
label a             {text-decoration:underline;}

input.error         {border-color: rgb(240, 128, 128) !important; background-color: rgb(255, 220, 220); color: rgb(61, 61, 61);}
div.error           {border:2px solid red;}
select.error        {border-color: rgb(240, 128, 128) !important; background-color: rgb(255, 220, 220) !important; color: rgb(61, 61, 61) !important;}
#ErrorMessage       {color:red; font-weight:bold; text-align:center; margin:0px 0px 30px;}

.outerwrapper       {width:100%; max-width:768px; margin:0px auto  50px;}
.outerwrapper h1    {margin:20px auto; width:80%; font-size:1.8em; text-transform:uppercase; font-weight:bold; text-align:center;}
.outerwrapper p		{margin:20px auto; width:80%; font-size:0.9em; text-transform:uppercase; font-weight:bold; text-align:center;}

.logo               {margin:50px 0px 25px; width:100%; max-width:230px;}
.container          {background:#f2f2f2; padding:50px; position:relative;}


input[type=text],
input[type=select-one],
input[type=tel]     {display:block; width:80%; max-width:576px; height:47px; border:2px solid #e7e7e7; margin:0px auto 9px; padding:0px 5px; font-family:'Roboto', sans-serif; font-size:1.0em; color:#666666; box-sizing:border-box;}
input[type=submit]  {display:block; width:200px; margin:50px auto; font-family: 'Roboto', sans-serif; font-size:1.1em; line-height:2.5em; font-weight:bold; color:white; background:#0f4b91; cursor:pointer;}
input[type=checkbox]{cursor:pointer;}

.selectize-dropdown-content {
    max-height: 150px;
}
.not-full           {max-height:47px;padding:0px 5px;}

.schoolbox          {width:80%; max-width:576px; margin:20px auto; padding:0px 6px; box-sizing:border-box;}
.schoolbox p        {text-align:left; margin:0px 0px 10px; width:auto;}

.schoolitem         {float:left; width:29%; margin:10px; white-space:nowrap;}
.schoolitem.chkage  {width:auto; white-space:normal;}
.schoolitem.full                    {width:100%;}
.schoolitem.full input              {float:left;}
.schoolitem.full label              {float:left; margin:-1px 0px 0px 3px;}
.schoolitem.full input[type=text]   {margin: -13px 10px 0px;}

#Step2 p            {font-size:1.4em; font-weight:normal; text-transform:none;}

#lnkReset,
#lnkReset2          {position:absolute; bottom:10px; right:10px; color:#a8a9aa; text-decoration:underline;}

.disclaimer         {font-size: 0.8em; width: 80%; margin: 0px auto; font-family: 'Roboto Condensed',sans-serif;}


.footer             {font-size:0.7em; font-family:'Roboto Condensed',sans-serif; padding:5px 10px 0px; color:#717171;}
.footer a           {text-decoration:underline;}

@media screen and (max-width: 786px) {
    .logo                   {margin:50px;}
}

@media screen and (max-width: 700px) {
    .schoolitem             {width:44%;}
    .schoolitem.full input[type=text]   {width:50%;}
}

@media screen and (max-width: 560px) {
    .logo                   {display:block; margin:50px auto; width:auto; width:calc(100% - 50px); max-width:350px;}
    .container              {padding:50px 25px;}

    input[type=text],
    input[type=tel]         {width:100%;}
    .schoolbox              {width:100%;}
}